<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>815</width>
    <height>411</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Proc _rubn_</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QFrame" name="frame">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>821</width>
      <height>411</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">QFrame{background-color:rgb(238, 238, 238);
}</string>
    </property>
    <widget class="QLabel" name="title_page">
     <property name="geometry">
      <rect>
       <x>270</x>
       <y>70</y>
       <width>241</width>
       <height>161</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>icon-ui</family>
       <pointsize>36</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Bienvenido</string>
     </property>
    </widget>
    <widget class="QLabel" name="imgView">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>50</y>
       <width>791</width>
       <height>331</height>
      </rect>
     </property>
     <property name="styleSheet">
      <string notr="true">QLabel{background-color:rgb(0, 0, 127);}</string>
     </property>
     <property name="text">
      <string/>
     </property>
    </widget>
    <widget class="QLabel" name="label">
     <property name="geometry">
      <rect>
       <x>70</x>
       <y>10</y>
       <width>531</width>
       <height>31</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>MS Serif</family>
       <pointsize>16</pointsize>
      </font>
     </property>
     <property name="text">
      <string/>
     </property>
     <property name="wordWrap">
      <bool>true</bool>
     </property>
    </widget>
   </widget>
  </widget>
  <widget class="QStatusBar" name="statusBar"/>
  <widget class="QMenuBar" name="menuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>815</width>
     <height>21</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuArchivo">
    <property name="title">
     <string>Archivo</string>
    </property>
    <addaction name="separator"/>
    <addaction name="actionAbrir"/>
    <addaction name="separator"/>
    <addaction name="actionGuardar"/>
    <addaction name="separator"/>
    <addaction name="actionCrear"/>
   </widget>
   <widget class="QMenu" name="menuO_Punto">
    <property name="title">
     <string>O Punto</string>
    </property>
    <widget class="QMenu" name="menuAclarados">
     <property name="title">
      <string>Aclarados</string>
     </property>
     <addaction name="actionSeno"/>
     <addaction name="separator"/>
     <addaction name="actionLog"/>
     <addaction name="separator"/>
     <addaction name="actionExponecial"/>
     <addaction name="separator"/>
    </widget>
    <widget class="QMenu" name="menuBinarizar">
     <property name="title">
      <string>Binarizar</string>
     </property>
     <addaction name="actionEscala_de_Grises_2"/>
     <addaction name="separator"/>
     <addaction name="actionPor_canal"/>
     <addaction name="separator"/>
    </widget>
    <widget class="QMenu" name="menuOscurecimiento">
     <property name="title">
      <string>Oscurecimiento</string>
     </property>
     <addaction name="actionCoseno"/>
     <addaction name="separator"/>
     <addaction name="actionExponecial_2"/>
     <addaction name="separator"/>
    </widget>
    <addaction name="actionNegativo"/>
    <addaction name="separator"/>
    <addaction name="actionDegradados"/>
    <addaction name="separator"/>
    <addaction name="menuAclarados"/>
    <addaction name="separator"/>
    <addaction name="menuOscurecimiento"/>
    <addaction name="separator"/>
    <addaction name="actionEscala_de_Grises"/>
    <addaction name="separator"/>
    <addaction name="menuBinarizar"/>
    <addaction name="separator"/>
    <addaction name="actionGamma"/>
   </widget>
   <widget class="QMenu" name="menuO_Region">
    <property name="title">
     <string>O Region</string>
    </property>
    <widget class="QMenu" name="menuBordes">
     <property name="title">
      <string>Bordes</string>
     </property>
     <addaction name="actionVertical"/>
     <addaction name="separator"/>
     <addaction name="actionHorizontal"/>
     <addaction name="separator"/>
    </widget>
    <addaction name="menuBordes"/>
    <addaction name="separator"/>
    <addaction name="actionContorno_L1"/>
   </widget>
   <widget class="QMenu" name="menuHistograma">
    <property name="title">
     <string>Histograma</string>
    </property>
    <addaction name="actionEscala_de_grises"/>
    <addaction name="separator"/>
    <addaction name="actionRGB"/>
   </widget>
   <addaction name="menuArchivo"/>
   <addaction name="menuO_Punto"/>
   <addaction name="menuO_Region"/>
   <addaction name="menuHistograma"/>
  </widget>
  <action name="actionAbrir">
   <property name="text">
    <string>Abrir</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+A</string>
   </property>
  </action>
  <action name="actionGuardar">
   <property name="text">
    <string>Guardar</string>
   </property>
  </action>
  <action name="actionNegativo">
   <property name="text">
    <string>Negativo</string>
   </property>
  </action>
  <action name="actionDegradados">
   <property name="text">
    <string>Degradados</string>
   </property>
  </action>
  <action name="actionCrear">
   <property name="text">
    <string>Crear</string>
   </property>
  </action>
  <action name="actionSeno">
   <property name="text">
    <string>Seno</string>
   </property>
  </action>
  <action name="actionEscala_de_Grises">
   <property name="text">
    <string>Escala de Grises</string>
   </property>
  </action>
  <action name="actionEscala_de_grises">
   <property name="text">
    <string>Hist Grayscale</string>
   </property>
  </action>
  <action name="actionRGB">
   <property name="text">
    <string>RGB</string>
   </property>
  </action>
  <action name="actionEscala_de_Grises_2">
   <property name="text">
    <string>Escala de Grises</string>
   </property>
  </action>
  <action name="actionPor_canal">
   <property name="text">
    <string>Por canal</string>
   </property>
  </action>
  <action name="actionLog">
   <property name="text">
    <string>Log</string>
   </property>
  </action>
  <action name="actionExponecial">
   <property name="text">
    <string>Exponecial</string>
   </property>
  </action>
  <action name="actionCoseno">
   <property name="text">
    <string>Coseno</string>
   </property>
  </action>
  <action name="actionExponecial_2">
   <property name="text">
    <string>Exponecial</string>
   </property>
  </action>
  <action name="actionGamma">
   <property name="text">
    <string>Gamma</string>
   </property>
  </action>
  <action name="actionVertical">
   <property name="text">
    <string>Vertical</string>
   </property>
  </action>
  <action name="actionHorizontal">
   <property name="text">
    <string>Horizontal</string>
   </property>
  </action>
  <action name="actionContorno_L1">
   <property name="text">
    <string>Contorno L1</string>
   </property>
  </action>
 </widget>
 <resources/>
 <connections/>
</ui>
